seccion-info{
    display: flex;
    width: 100%;
    height: auto;
    flex-direction: column;
    align-items: center;
}

.diseno-info{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
}

.diseno-title{
    font-size: 7rem;
    font-family: var(--title-font);
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.diseno-paragraph{
    text-align: center!important;
}

.diseno-construccion{
    background-color: var(--color-primary);
}

.construccion {
    padding: 60px 20px;
}

.construccion__container {
    max-width: 1200px;
    margin: 0 auto;
}

.construccion__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.construccion__card {
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    background-color: var(--color-tertiary);
}

.construccion__card:hover {
    transform: translateY(-5px);
}

.construccion__card-image img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    display: block;
}

.construccion__card-body {
    padding: 20px;
}

a{
    text-decoration: none;
}

a:visited{
    color:unset;
}

.construccion__card-title {
    font-family: var(--title-font);
    text-transform: uppercase;
    font-size: 3.5rem;
    color: white;
    margin-bottom: 10px;
    text-align: center;
}

.construccion__card-excerpt p {
    font-family: var(--paragraph-font);
    font-size: 1.7rem;
    line-height: 1.5;
    color: white;
}




/* Tablet */
@media (max-width: 1024px) {
    .construccion__grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .diseno-title{
        text-align: center;
    }

}

/* Mobile */
@media (max-width: 600px) {
    .construccion__grid {
        grid-template-columns: 1fr;
    }

    .construccion__card-image img {
        height: 180px;
    }

    .diseno-title{
        font-size: 4.5rem;
        text-align: center;
    }

    .diseno-paragraph{
        font-size: 1.8rem;
    }
}